<template>
  <div id="app">
    <header-main-page></header-main-page>
    <div class="main-content">
      <router-view></router-view>
    </div>
    <footer-main-page></footer-main-page>
  </div>
</template>

<script>
import HeaderMainPage from './components/HeaderMainPage'
import FooterMainPage from './components/FooterMainPage'

export default {
  name: 'app',
  components: {
    HeaderMainPage,
    FooterMainPage
  }
}
</script>

<style lang="scss">
  @import './scss/main.scss';
  .main-content {
    min-height: 700px;
  }
</style>
